.ts-servicebox.ts-servicebox-style-14 {
	position: relative;
	padding: 30px 15px;
    display: flex;
    align-items: center;
	justify-content: space-between;
	overflow: hidden;
}
.ts-servicebox.ts-servicebox-style-14:before{
    position: absolute;
    content: '';
    bottom: 100%;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    -webkit-transition: .9s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .9s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .9s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .9s cubic-bezier(.68,1.55,.265,.55);
    transition: .9s cubic-bezier(.68, 1.55, .265, .55);
}
.ts-servicebox.ts-servicebox-style-14:hover:before{
    bottom: 0;
	background-color: #fff;
}
.ts-sbox-style-14 .ts-sbox-icon .ts-sbox-icon-wrapper{
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background-color: #fff;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
	color: var(--tste-optico-skincolor);
	-webkit-transition: .9s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .9s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .9s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .9s cubic-bezier(.68,1.55,.265,.55);
    transition: .9s cubic-bezier(.68, 1.55, .265, .55);
}
.ts-sbox-style-14:hover .ts-sbox-icon .ts-sbox-icon-wrapper{
    background-color:var(--tste-optico-skincolor);
	color: #fff
}
.ts-servicebox-style-14.ts-sbox-style-14.ts-servicebox .ts-custom-heading {
	font-size: 26px;
	line-height: 34px;
	margin: 0;
	font-weight: 600;
	width: 25%;
}
.ts-sbox-style-14.ts-servicebox .ts-sbox-icon{
    width: 6%;
}
.ts-sbox-style-14 .ts-sbox-image-wrapper{
	width: 45%;
}
.ts-sbox-style-14 .ts-sbox-contents {
    width: 27%;
}
.ts-sbox-style-14  .ts-sbox-image img{
	border-radius: 20px;
}
.ts-sbox-style-14 .ts-sbox-icon .ts-sbox-icon-wrapper img{
	border-radius: 50%;
}
.ts-sbox-style-14 .ts-ihbox-btn a {
    font-size: 13px;
    line-height: 23px;
	position: relative;
	display: flex;
	align-items: center;
	letter-spacing: 1px;
}
.ts-sbox-style-14 .ts-ihbox-btn a::after {
	content: "\e851";
	font-family: 'ts-optico-icons';
	display: inline-block;
	font-size: 22px;
	padding-left: 10px;
	position: relative;
	font-weight: normal;
}

@media (max-width: 1366px) { 
	.ts-servicebox-style-14.ts-sbox-style-14.ts-servicebox .ts-custom-heading {
    	width: 15%;
	}
	.ts-sbox-style-14 .ts-sbox-image-wrapper {
		width: 35%;
	}
	.ts-sbox-style-14 .ts-sbox-image-wrapper {
		width: 35%;
	}
}
@media (max-width: 1200px) {
    .ts-servicebox-style-14.ts-sbox-style-14.ts-servicebox .ts-custom-heading {
        width: 20%;
    }
	.ts-sbox-style-14 .ts-sbox-image-wrapper {
        width: 30%;
    }
	.ts-sbox-style-14 .ts-sbox-contents {
		width: 38%;
	}
}
@media (max-width: 1024px) {
	.ts-servicebox.ts-servicebox-style-14 {
		padding: 30px 0px;
	}
}
@media (max-width: 991px) {
	.ts-servicebox.ts-servicebox-style-14 {
    	display: grid;
		gap: 30px;
	}
	.ts-sbox-style-14 .ts-sbox-contents,
	.ts-sbox-style-14 .ts-sbox-image-wrapper .ts-sbox-image img,
	.ts-sbox-style-14 .ts-sbox-image-wrapper,
	.ts-sbox-style-14.ts-servicebox .ts-sbox-icon,
	.ts-servicebox-style-14.ts-sbox-style-14.ts-servicebox .ts-custom-heading{
		width: 100%;
	}
	.ts-servicebox-style-14.ts-sbox-style-14.ts-servicebox .ts-custom-heading br{
		display: none;
	}
}	